Subject: RE: [X2Go-User] PyHoca resume session which was started on another client/pc

From: [email-masked]
Date: Fri, 21 Sep 2012 18:07:47 +0200

Hi,

I have the same issue. I checked the color depth and both systems have 32Bit. I checked the pyhoca settings, both profiles are identically set up.

The only difference is that one system is Win 7 64Bit, while the other one is Win7 32Bit.

What I see is that on one computer the session name always ends with dp16 and on the other one with dp17. Does this have any meaning?

Any idea what can be wrong?

Gerald

> -----Original Message-----
> From: [email-masked] [mailto:x2go-user-
> [email-masked]] On Behalf Of Mike Gabriel
> Sent: Thursday, September 20, 2012 1:58 PM
> To: [email-masked]
> Subject: Re: [X2Go-User] PyHoca resume session which was started on
> another client/pc
> 
> Hi Lukas,
> 
> On Do 20 Sep 2012 08:23:52 CEST Lukas Laukamp wrote:
> 
> > Hello all,
> >
> > I have a question about PyHoca. When I have two PCs for example one at
> > home and one at work and start a session with PyHoca on the PC at
> > home, why can't I resume this session with the PyHoca on the PC at
> > work. Is there a way that makes it possible to resume this session at
> > the PC at work or something like this? So I always have to start a
> > second session and thats not the best because so I can't use already
> > running programs with the state they have in the first session.
> >
> > Hope that someone can help me.
> 
> That should basically be possible.
> 
> There is only one limitation that I hard-coded into Python X2Go (the X2Go
> backend in PyHoca): if the color depth differs between clients, you cannot
> resume sessions from one client to another.
> 
> So, please check the colour depth on your client systems. If they are equal,
> please report back, and we have to investigate further.
> 
> BTW: your English is absolutely fine!
> 
> Mike
> 
> 
> --
> 
> DAS-NETZWERKTEAM
> mike gabriel, rothenstein 5, 24214 neudorf-bornstein
> fon: +49 (1520) 1976 148
> 
> GnuPG Key ID 0x25771B31
> mail: [email-masked], http://das-netzwerkteam.de
> 
> freeBusy:
> https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-
> netzwerkteam.de.xfb
> _______________________________________________
> X2Go-User mailing list
> [email-masked]
> https://lists.berlios.de/mailman/listinfo/x2go-user